/*
 * encoding.h
 *
 * %%%% ISO-Latin.1 encoding plus Standaard plus other postscript
 *      encodings in the undefined entries
 *      26 255 % first and last encoding
 */

/*
 * mpage:       A program to reduce pages of print so that several pages
 *              of output appear on one sheet of paper.
 *
 * Copyright (c) 1994-2004 Marcel J.E. Mol, The Netherlands
 * Copyright (c) 1988 Mark P. Hahn, Herndon, Virginia
 *  
 *     Permission is granted to anyone to make or distribute verbatim
 *     copies of this document as received, in any medium, provided
 *     that this copyright notice is preserved, and that the
 *     distributor grants the recipient permission for further
 *     redistribution as permitted by this notice.
 *
 */

int encoding_table_first = 26;
int encoding_table_last = 255;

char encoding_table[][40] = {
"026 /Scaron",
"027 /Ydieresis",
"028 /Zcaron",
"029 /scaron",
"030 /trademark",
"031 /zcaron",
"032 /space",
"033 /exclam",
"034 /quotedbl",
"035 /numbersign",
"036 /dollar",
"037 /percent",
"038 /ampersand",
"039 /quoteright",
"040 /parenleft",
"041 /parenright",
"042 /asterisk",
"043 /plus",
"044 /comma",
"045 /minus",
"046 /period",
"047 /slash",
"048 /zero",
"049 /one",
"050 /two",
"051 /three",
"052 /four",
"053 /five",
"054 /six",
"055 /seven",
"056 /eight",
"057 /nine",
"058 /colon",
"059 /semicolon",
"060 /less",
"061 /equal",
"062 /greater",
"063 /question",
"064 /at",
"065 /A",
"066 /B",
"067 /C",
"068 /D",
"069 /E",
"070 /F",
"071 /G",
"072 /H",
"073 /I",
"074 /J",
"075 /K",
"076 /L",
"077 /M",
"078 /N",
"079 /O",
"080 /P",
"081 /Q",
"082 /R",
"083 /S",
"084 /T",
"085 /U",
"086 /V",
"087 /W",
"088 /X",
"089 /Y",
"090 /Z",
"091 /bracketleft",
"092 /backslash",
"093 /bracketright",
"094 /asciicircum",
"095 /underscore",
"096 /quoteleft",
"097 /a",
"098 /b",
"099 /c",
"100 /d",
"101 /e",
"102 /f",
"103 /g",
"104 /h",
"105 /i",
"106 /j",
"107 /k",
"108 /l",
"109 /m",
"110 /n",
"111 /o",
"112 /p",
"113 /q",
"114 /r",
"115 /s",
"116 /t",
"117 /u",
"118 /v",
"119 /w",
"120 /x",
"121 /y",
"122 /z",
"123 /braceleft",
"124 /bar",
"125 /braceright",
"126 /asciitilde",
"127 /.notdef",
"128 /fraction",
"129 /florin",
"130 /quotesingle",
"131 /quotedblleft",
"132 /guilsinglleft",
"133 /guilsinglright",
"134 /fi",
"135 /fl",
"136 /endash",
"137 /dagger",
"138 /daggerdbl",
"139 /bullet",
"140 /quotesinglbase",
"141 /quotedblbase",
"142 /quotedblright",
"143 /ellipsis",
"144 /dotlessi",
"145 /grave",
"146 /acute",
"147 /circumflex",
"148 /tilde",
"149 /oe",
"150 /breve",
"151 /dotaccent",
"152 /perthousand",
"153 /emdash",
"154 /ring",
"155 /Lslash",
"156 /OE",
"157 /hungarumlaut",
"158 /ogonek",
"159 /caron",
"160 /lslash",
"161 /exclamdown",
"162 /cent",
"163 /sterling",
"164 /currency",
"165 /yen",
"166 /brokenbar",
"167 /section",
"168 /dieresis",
"169 /copyright",
"170 /ordfeminine",
"171 /guillemotleft",
"172 /logicalnot",
"173 /hyphen",
"174 /registered",
"175 /macron",
"176 /degree",
"177 /plusminus",
"178 /twosuperior",
"179 /threesuperior",
"180 /acute",
"181 /mu",
"182 /paragraph",
"183 /periodcentered",
"184 /cedilla",
"185 /onesuperior",
"186 /ordmasculine",
"187 /guillemotright",
"188 /onequarter",
"189 /onehalf",
"190 /threequarters",
"191 /questiondown",
"192 /Agrave",
"193 /Aacute",
"194 /Acircumflex",
"195 /Atilde",
"196 /Adieresis",
"197 /Aring",
"198 /AE",
"199 /Ccedilla",
"200 /Egrave",
"201 /Eacute",
"202 /Ecircumflex",
"203 /Edieresis",
"204 /Igrave",
"205 /Iacute",
"206 /Icircumflex",
"207 /Idieresis",
"208 /Eth",
"209 /Ntilde",
"210 /Ograve",
"211 /Oacute",
"212 /Ocircumflex",
"213 /Otilde",
"214 /Odieresis",
"215 /multiply",
"216 /Oslash",
"217 /Ugrave",
"218 /Uacute",
"219 /Ucircumflex",
"220 /Udieresis",
"221 /Yacute",
"222 /Thorn",
"223 /germandbls",
"224 /agrave",
"225 /aacute",
"226 /acircumflex",
"227 /atilde",
"228 /adieresis",
"229 /aring",
"230 /ae",
"231 /ccedilla",
"232 /egrave",
"233 /eacute",
"234 /ecircumflex",
"235 /edieresis",
"236 /igrave",
"237 /iacute",
"238 /icircumflex",
"239 /idieresis",
"240 /eth",
"241 /ntilde",
"242 /ograve",
"243 /oacute",
"244 /ocircumflex",
"245 /otilde",
"246 /odieresis",
"247 /divide",
"248 /oslash",
"249 /ugrave",
"250 /uacute",
"251 /ucircumflex",
"252 /udieresis",
"253 /yacute",
"254 /thorn",
"255 /ydieresis"
};

